unit uIDataModuleFichasEmpleadoReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleFichasEmpleadoReport = interface
  ['{45EEB949-2AC0-459F-88B0-235444B005E4}']
    function GetReport(const AFichaID: String): Binary;
  end;

implementation

end.
